@charset "utf-8";
@import url("last.css");
@import url("base.css");
@import url("layout.css");

/*print*/
@media print {
body {background:#fff;font-size:12px;font-family:gulim,dotum,AppleGothic,Lucida Grande,Tahoma,Arial,helvetica;font-weight:normal;color:black;line-height:1.3em;}
#header, #left_wrap, #footer {display:none;}
#content {width:auto;border:0;margin:0 5%;padding:0;float:none !important;background:transparent}	
img {max-width:100%;}		
}

.list_flt {overflow:hidden}
.list_flt > li {float:left;}
.tit_submain {margin-bottom:10px;}
.bt_brt {position:absolute;bottom:10px;right:0;}
.bt_brt_left {position:absolute;bottom:25px;left:0;}
.prel {position:relative}
.list_flt .bt_subl1 {position:absolute;bottom:50px;left:73px;}
.list_flt .bt_subl1_1 {position:absolute;bottom:50px;left:160px;}
.list_flt .bt_subl2 {position:absolute;bottom:44px;left:26px;}
.list_flt .bt_subl3 {position:absolute;bottom:44px;left:26px;}
.tab_tinsc {height:350px;overflow:hidden}
.tab_tinsc .tabmenu_lt {position:absolute;top:60px;overflow:hidden}
.tab_tinsc .tabmenu_lt li {float:left;width:122px;height:25px;}
.tab_tinsc .tabmenu_lt li.current {width:134px;}
.tab_tinsc .tabmenu_lt li a {background:url(/web/C/images/submain/04/02.png) no-repeat;display:block;height:25px;display:block;font-size:0;line-height:0}

.tab_tinsc .tabmenu_lt li.l1 a {background-position:0 0;}
.tab_tinsc .tabmenu_lt li.l2 {width:134px;}
.tab_tinsc .tabmenu_lt li.l2 a {background-position:right top;}

.tab_tinsc .tabmenu_lt .l1.current {width:134px;}
.tab_tinsc .tabmenu_lt .l1.current a {background-position:left bottom;}
.tab_tinsc .tabmenu_lt .l2.current {width:143px;}
.tab_tinsc .tabmenu_lt .l2.current a {background-position:right bottom;}
.tab_tinsc .tab_container {background:url(/web/C/images/submain/04/bg.jpg) no-repeat}

.bts_rolls {position:absolute;left:125px;top:47px;}
.rlist2 .bts_rolls {left:138px;}
.rlist3 .bts_rolls {left:162px;}
.bts_rolls li {width:95px;padding-bottom:4px}
.bts_rolls li a {display:block;font-size:0;line-height:0;height:12px;background:url(/web/C/images/submain/04/04.gif) no-repeat}
.bts_rolls li .b1{background-position:0 0}
.bts_rolls li .b2{background-position:0 -16px}
.bts_rolls li .b3{background-position:0 -32px}
.bts_rolls li .b4{background-position:0 -53px}
.bts_rolls li .b5{background-position:0 -69px}
.bts_rolls li .b6{background-position:0 -85px}
.bts_rolls li .b7{background-position:0 -106px}
.bts_rolls li .b8{background-position:0 -122px}
.bts_rolls li .b9{background-position:0 -138px}
.bts_rolls li .b1:hover {background-position:-105px 0}
.bts_rolls li .b2:hover {background-position:-105px -16px}
.bts_rolls li .b3:hover {background-position:-105px -32px}
.bts_rolls li .b4:hover {background-position:-105px -53px}
.bts_rolls li .b5:hover {background-position:-105px -69px}
.bts_rolls li .b6:hover {background-position:-105px -85px}
.bts_rolls li .b7:hover {background-position:-105px -106px}
.bts_rolls li .b8:hover {background-position:-105px -122px}
.bts_rolls li .b9:hover {background-position:-105px -138px}

.box_faqtop {background:url(/web/C/images/com/box/cdftop/faq.gif) no-repeat;padding:17px 0 0 121px;height:55px;}
.section_fqlt {float:left;width:460px;height:209px;position:relative}
.section_fqrt {float:right;width:252px;height:209px;position:relative}
.section_fqrt .section_mid {height:107px;overflow:hidden;}
.section_fqrt .bt_newrt{position:absolute;right:0;top:2px}
.list_faq {width:609px;overflow:hidden;}
.list_faq li {display:inline-block;float:left;padding-right:10px;margin-right:9px;background:url(/web/C/images/com/bul/dash.gif) no-repeat right 2px;}
.list_faq li.best a {display:inline-block;background:url(/web/C/images/com/icon/best.gif) no-repeat;padding-left:42px}
.list_faq li.lst {background:none;}
.list_fqbest5 {position:absolute;width:418px;top:63px;left:22px;}
.list_fqbest5 li {padding:5px 0 4px;border-bottom:1px solid #e1e1e1;background:url(/web/C/images/submain/05/06.gif) no-repeat 0 6px;padding-left:18px;}
.list_fqbest5 li.lst {border:none}
.list_fqnews li {height:20px;}
.list_fqnews li a {display:inline-block;width:170px;float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.list_fqnews li .date {display:inline-block;width:60px;float:right}

.box_comt {background:url(/web/C/images/submain/08/box.gif) no-repeat;widtn:730px;height:190px;}
.box_comt > .innerwrap {padding:35px 46px;}
.box_comt .con_lt {width:275px;float:left;}

.box_comt .con_rt {width:302px;float:right;}
.box_comt .bt_more {position:absolute;right:0;top:0px;padding-right:6px;background:url(/web/C/images/com/icon/bul_more.gif) no-repeat right 6px;font-weight:normal;font-size:12px;}
.box_comt .vs {padding:10px 10px 0;display:inline-block;width:42px;float:left;}
.box_comt .imgflt {display:block;float:left;width:106px;height:80px;color:#717171;}
.box_comt .imgflt .tit {padding-bottom:5px}
.box_comt .imgflt img {border:1px solid #c0c0c2;}
.box_comt .imgflt span {display:block;padding:0 0 0 6px;margin-top:5px;background:url(/web/C/images/com/bul/bul_gray_dot_999.gif) no-repeat 0 7px;letter-spacing:-0.04em;}
.box_comt .bn img {width:275px;height:60px;overflow:hidden;}
.box_comt .imgtit span{margin-top:5px;padding:0 0 0 6px;background:url(/web/C/images/com/bul/bul_gray_dot_999.gif) no-repeat 0 7px;letter-spacing:-0.04em;display:inline-block;*display:inline;width:100px;}
.box_comt .imgtit span.t2  {margin-left:62px;}

.section_4box {float:left;width:310px;padding:17px 0 0 22px;}
.section_4box h2 {margin-bottom:15px;}
.section_4box .bt_more {position:absolute;right:0;top:0px;padding-right:6px;background:url(/web/C/images/com/icon/bul_more.gif) no-repeat right 6px;font-weight:normal;font-size:12px;}
.section_4box.box01 {background:url(/web/C/images/submain/01/img01.jpg) no-repeat right top;height:120px}
.section_4box.box02 {background:url(/web/C/images/submain/01/img02.jpg) no-repeat 218px 21px;height:120px}
.section_4box.box03 {background:url(/web/C/images/submain/01/img03.jpg) no-repeat 233px 45px;}

.section_4box.box03 .bt1{margin-right:25px}
.section_4box.box02,.section_4box.box04{width:305px;float:right;padding:17px 22px 0 0;}
.section_4box.box04 li {background:url(/web/C/images/com/bul/bul_gray_dot_999.gif) no-repeat 0 6px;padding-left:7px;margin-bottom:7px}
.section_4box.box04 li .tit {width:239px;height:17px;float:left;overflow:hidden}
.section_4box.box04 li img {display:iline-block;margin-top:3px}
.smbanner {position:absolute;top:60px;left:0;}
